<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateDataChannelBookingPaymentSetupTableAndCancellationPolicyTable extends Migration
{

    public function up()
    {
        DB::statement("UPDATE `property_channel_booking_payment_setup` SET `action_type` = 'DEC' WHERE (`action_type` = 'MIN');");
        DB::statement("UPDATE `property_channel_booking_payment_setup` SET `action_type` = 'INC' WHERE (`action_type` = 'PLS');");
        DB::statement("UPDATE `property_cancellation_policy` SET `affects_price_action_type` = 'DEC' WHERE (`affects_price_action_type` = 'MIN');");
        DB::statement("UPDATE `property_cancellation_policy` SET `affects_price_action_type` = 'INC' WHERE (`affects_price_action_type` = 'PLS');");
    }


    public function down()
    {
        //
    }
}
